Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:44:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I went to collect my online order from max fashion burdubai opp burjuman  I wrote a detailed email about security guard bad behaviour  and how is was disrespect and very rude he dint listen what I want to ask him just bang the door on my face and get out I wrote a detailed email but didnt get reply yet I like to cancel my order No 983893081 or  if you can change pick up location from burdubai to oasis mall max fashion its ok looking forward reply / App Version: 6.41 / Android Version: 11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169843